/*
Theme Name:   Barber child theme
Theme URI:    http://hn.arrowpress.net/barber/
Description:  Barber - Hair Salon WordPress Theme.
Author:       AHT
Author URI:   http://arrowhitech.com/
Template:     barber
Version:      1.0
License:      
License URI:  
Tags:         one-column, two-columns, right-sidebar,  custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain:  barber-child
*/

.vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner {
	padding-top: 0px;
}

.header-wrapper {
    background-color: rgba(33,33,33,.9);
}

.header-v8 .open-menu-mobile {
	color: #fff;
}

.mega-menu li a {
	color: #ffffff;
    font-weight: 700;
}

.mega-menu li a:hover {
	color: #00AF9A !important;
    font-weight: 700;
}


.mega-menu > li:not(.megamenu) .sub-menu, .mega-menu > li > .sub-menu {
	border-top:0px !important;
	border-color: #FFB600 !important;
	border-radius: 10px !important;
	}


.mega-menu:hover > li:not(.megamenu) .sub-menu, .mega-menu > li > .sub-menu:hover {
/* 	border-top:0px !important;
	border-color: #FFB600 !important; */
	border-radius: 10px !important;
	}

#hidden-id{
	display:none !important;
}

.hidden-id {
	display:none !important;
}
/* .mega-menu > li:not(.megamenu) .sub-menu, .mega-menu > li > .sub-menu {
    
    border-top-color: rgb(255, 209, 0);
    border-right-color: rgb(255, 209, 0);
    border-bottom-color: rgb(255, 209, 0);
    border-left-color: rgb(255, 209, 0);
}
 */
.header-v8 .mega-menu > li > a {
	color: #fff;
}

.header-v8 .header-right .social_icon li a {
    color: #fff;
}

.header-v8 .contact-mobile h5, .header-v8 .header-contact a {
	color: #fff;
}

video:focus {
    outline: none;
}

.footer-social li a {
    color: #fff;
}

.mega-menu > li.menu-item.current-menu-item > a {
    color: #fff;
}

.header-v1 {
    border-bottom: none;
}

.header-v1 .header-container {
    text-align: left;
}

.height-730 > .vc_column-inner > .wpb_wrapper {
    width: 100%;
}

.vc_column_container>.vc_column-inner {
    padding-left: 0px;
    padding-right: 0px;
}

.footer-v2 .footer-logo {
    max-width: 200px;
    margin: auto;
}

.footer {
    padding-top: 0px;
}

@media (min-width: 1200px) {
	.col-lg-2 {
	    width: 9.666667%;
	}
}

@media (min-width: 992px) {
	.col-md-2 {
    	width: 11.666667%;
	}
	.height-730:last-child > .vc_column-inner > .wpb_wrapper {
    	padding: 0px;
	}
	.header-v1 .mega-menu > li > a:before {
    	display: none;
	}
	.header-v1 .mega-menu > li > a:after {
    	display: none;
	} */
}

@media (max-width: 991px) {
	.header-container .header-info .open-menu {
    	display: none;
	}
	.open-menu-mobile {
    	padding: 28px 0 28px 0;
	}
	.header-v8 .header-logo img {
    	width: 50px;
	}
}

@media (min-width: 768px) {
	.col-md-2 {
    	width: 115px;
	}
}

	
h1, h2, h3, h4, h5, h6 {
	font-family: "Bebas Neue", Sans-serif !important;
	
	
}

/* #menu-main a {
	font-size:40px !important;
	 font-weight: bold;
	font-family: "Bebas Neue", Sans-serif !important;
	color:#f2f2f2;
} */

#headerlogo7mobile {
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:50%;
}

.ult_tabs .ult_tabmenu.style3 > li.ult_tab_li, .member-bg .style-2 .item-member-content:hover .member-info, .footer-top, .style-2 .item-member-content:hover .member-info, .btn.btn-default:hover, .btn.btn-default:focus, .btn.btn-default:active, .rev-btn.button-slide1, .wpb_text_column #sln-salon .sln-panel .sln-panel-heading .sln-btn--nobkg:hover, .wpb_text_column #sln-salon .sln-panel .sln-panel-heading .sln-btn--nobkg:active, .wpb_text_column #sln-salon .sln-panel .sln-panel-heading .sln-btn--nobkg {
    background: #10312B !important;
}

.list-info-footer li i {
    color: #00AF9A !important;
}

.footer-image {
	vertical-align:middle !important;
	width:200px !important;
}

.bolt-left {
	margin-right:35px;
}

.bolt-right {
	
	margin-left:35px;
	
}

.bolt{
	width:35px;
	z-index:90;
	padding-top:35px;
/* 	opacity:0.75; */
}

@media (max-width:996px) {
	.bolt {
		display:none;
	}
}

#menu-item-3221 a{
	    font-size: 18px !important;
    letter-spacing: 1px !important;
}

@media (max-width: 550px) { 
	
	#menu-item-3365 a {
    border: none !important;
    background-color: rgba(0,0,0,0) !important;
    border-radius: 0px !Important;
		color: #f2f2f2 !important;}}




